@echo off
SETLOCAL

set ROOT_ANALYSIS_DIR=..
set SKYLINE_RUNNER="..\SkylineDailyRunner.exe"
set R_Script="C:\Program Files\R\R-3.2.5\bin\RScript.exe"
set BAT_Script="%ROOT_ANALYSIS_DIR%\lfqbench\SkylineAnalysis.bat"
set LOG="%ROOT_ANALYSIS_DIR%\Import.log"
FOR /F %%A IN ('WMIC OS GET LocalDateTime ^| FINDSTR \.') DO @SET DT=%%A
set LOG_ROLLOVER="%ROOT_ANALYSIS_DIR%\Import_%DT:~0,8%_%DT:~8,6%.log"

if exist %LOG% move %LOG% %LOG_ROLLOVER%

call %BAT_Script%  TTOF6600_64w mz5-centroid 6600_64w_ppm10_rt10_w14 10 5 "TTOF_64w.sky"
if %ERRORLEVEL% NEQ 0 GOTO END

GOTO END


:END

ENDLOCAL